Hi, I wasn't able to use Gimp for a while, say since version 1.1.11,
either because it didn't compile or because it segfaulted.
Now I'm successfully using 1.1.15 and I wish to congratulate for the
great job and all the new features.
Thank you

Pf

-- 

-------------------------------------------------------------------------------
 Pierfrancesco Caci  |   mailto:[EMAIL PROTECTED] - http://gusp.infogroup.it
  ik5pvx - Firenze   | Office for the Complication of Otherwise Simple Affairs 
     Linux penny 2.3.40 #1 Tue Jan 25 23:14:39 CET 2000 i686 unknown

Reply via email to